import React, { useEffect, useState } from "react";
import ReactPlayer from 'react-player'
function videos(video_url) {
  const [VideUrl, setUrl] = useState(null); //用户的内容
  useEffect(() => {
    setUrl(video_url.video_url);
  }, []);

  return (
    <ReactPlayer url={VideUrl} controls playing={false}/>
  );
}
export default videos;
